nodes / rrd
1 operation.
GET /nodes/{node}/rrd
ts
proxmox.nodes.$(node).rrd.$get()Read node RRD statistics (returns PNG)
Returns object.
| Parameter | Type | Required | Notes |
|---|---|---|---|
cf | AVERAGE | MAX | The RRD consolidation function | |
ds | string | yes | The list of datasources you want to display. — format pve-configid-list |
node | string | yes | The cluster node name. — format pve-node |
timeframe | hour | day | week | month | year | decade | yes | Specify the time frame you are interested in. |